// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

({
	'ERROR_REMOTE': "Erreur lors de l'appel du service", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_REMOTE_DETAILS': "Erreur lors de l'appel du service. (${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_INVALID_CONFIG': "Impossible de continuer car la configuration de planification n'est pas valide. Vérifiez la configuration de planification et de processus d'élément de travail.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'QOP_POOR': "mauvaise", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_FAIR': "correcte", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_GOOD': "bonne", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_EXCELLENT': "excellente", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_UNKNOWN': "inconnue", //$NON-NLS-1$ //$NON-NLS-2$

	'PROGRESS_HOUR_NODE_PREFIX': "Progression :", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_NODE_PREFIX': "Estimation :", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_DELTA_LABEL': "Différence entre la progression attendue et la progression réelle du plan", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURS_LABEL': "Nombre d'heures de travail total estimé", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURSDONE_LABEL': "Heures travaillées", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_LABEL': "Qualité de la planification", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_TITLE': "Rapport de progression", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_DONE': "Heures travaillées : ${0} sur ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_AHEAD': "En avance de ${0} heures", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_BEHIND': "En retard de ${0} heures", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_ONTIME': "Dans les temps", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_EXPECTED': "Heures travaillées prévues : ${0} (${1})", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_QOP': "Eléments estimés : ${0} %", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED': "Eléments terminés : ${0} sur ${1} (${2} %)", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED_ALL': "Eléments terminés : tous", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOWORK': "Aucun travail planifié", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOTESTIMATED': "Aucun travail ouvert estimé", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_NOVALUE': "n/d", //$NON-NLS-1$ //$NON-NLS-2$

	'LOAD_HOUR_NODE_PREFIX': "Charge :", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_NODE_PREFIX': "Estimation :", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_DELTA_LABEL': "Différence entre le temps de travail disponible et le temps de travail estimé", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_WORKHOURSLEFT_LABEL': "Heures estimées restantes", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_REALHOURSDONE_LABEL': "Heures disponibles restantes", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_LABEL': "Qualité de la planification", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_TITLE': "Charge de travail", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT': "${0} % affectés à cette chronologie", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT_DEFAULT': "La charge de travail est calculée en fonction des affectations de travail par défaut.", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_AVAILABLE': "Nombre d'heures total disponible : ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ESTIMATED': "Nombre d'heures total estimé : ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_OVERBOOKED': "Nombre d'heures supplémentaires : ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_QOP': "Eléments estimés : ${0} %", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCES': "Absences", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCE_DETAIL': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORKTIMELEFT': "Pas de travail restant", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORK': "Aucun travail planifié", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOTESTIMATED': "Aucun travail ouvert estimé", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_NOVALUE': "n/d", //$NON-NLS-1$ //$NON-NLS-2$

	'QUERY_KEYWORD': "Résultats de la recherche pour '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_ALLPLANS': "Tous les plans", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_CURRENTPLANS': "Plans en cours", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_MYPLANS': "Mes plans en cours", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR': "Plans associés à '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR_UNKNOWN': "Plans associés au contributeur", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM': "Plans associés à l'équipe '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM_UNKNOWN': "Plans associés à l'équipe", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY': "Plans associés aux équipes et aux sous-équipes de '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY_UNKNOWN': "Plans associés à des équipes et à des sous-équipes", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE': "Plans associés à la chronologie '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE_UNKNOWN': "Plans associés à la chronologie", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_AND_KEYWORD': "${0} dans ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_INVALID': "Requête non valide", //$NON-NLS-1$ //$NON-NLS-2$

	'MONITOR_LOAD_PLAN': "Chargement du plan", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SEARCH_PLANS': "Recherche des plans", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_ATTACHEDPAGE': "Chargement de la page jointe", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_ATTACHEDPAGE': "Sauvegarde de la page jointe", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_PREVIEW_ATTACHEDPAGE': "Aperçu de la page jointe", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_CONTRIBUTEDPAGE': "Chargement de la page", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_PLANNEDITEMS': "Chargement des éléments planifiés", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_FETCH_TEAMLOAD': "Extraction des informations de progression", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_PLAN': "Sauvegarde du plan", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_PLAN': "Suppression du plan", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_UPDATING_RECENT_PLANS': "Mise à jour des plans récents", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_ATTACHED_PLAN': "Suppression de la page", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_NEW_ATTACHED_PLAN': "Création de page", //$NON-NLS-1$ //$NON-NLS-2$
	
	'SECTION_RECENTLY_VIEWED': "Récemment affichés", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PREDEFINED_QUERIES': "Plans", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PLAN_CREATE': "Créer un plan", //$NON-NLS-1$ //$NON-NLS-2$
	'DEFAULT_PAGE_TITLE': "Plans", //$NON-NLS-1$ //$NON-NLS-2$
	
	
	'PREDEFQUERY_CURRENT': "Plans en cours", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_ALL': "Tous les plans", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_CURRENT': "Rechercher les plans en cours", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_ALL': "Rechercher tous les plans", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_SEARCH_TOOLTIP_LABEL': "Rechercher", //$NON-NLS-1$ //$NON-NLS-2$

	'PLAN_MODE_BASIC': "Contenu", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_WORKLOAD': "Charge de travail", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_PROGRESS': "Progression", //$NON-NLS-1$ //$NON-NLS-2$
	'FILTERS_RESOLVED': "Résolu", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_OWNER': "Propriétaire", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_TOPLEVEL': "Dossiers", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_PRIORITY': "Priorité", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_ESTIMATE': "Estimation", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_MYSORTMODE': "Ordre défini par l'utilisateur", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPWIDGET_COUNTS': "Eléments fermés : ${0} | Eléments ouverts : ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_CLOSED': "(${0} fermé(s))", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_OPEN': "(${0} ouvert(s))", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TREE': "Arborescence", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TASKBOARD': "Tableau des tâches", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLUMNS': "Présentation de la vue", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_AVAILABLE': "Eléments disponibles", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SELECTED': "Sélectionné", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ITERATIONPLAN_DEFAULTTITLE': "Plan", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_TEAMAREA': "Zone d'équipe :", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_DEVLINE': "Chronologie :", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATION': "Itération :", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PAGETITLE': "Plan : ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PLAN_LABEL': "${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATIONLABEL_WITH_DATES': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_CLOSEDITEMS': "${0} fermé(s)", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_OPENITEMS': "${0} ouvert(s)", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ERROR_MESSAGE_WITH_DESCRIPTION': '${0} : ${1}', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_TITLE': 'Actualiser le plan avec son état sauvegardé.', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_ALT': 'Actualiser', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_SAVE_TITLE': 'Sauvegarder', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_LABEL_PLAN_TYPE': 'Type de plan :', //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHEDPAGE_TAB_OVERVIEW': "Présentation", //$NON-NLS-1$ //$NON-NLS-2$

	'CONTRIBUTEDPAGE_ERROR_LOADING': "Erreur lors du chargement du widget.", //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHED_PAGE_EDIT': "Editer", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_SAVE': "Sauvegarder", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_NOT_EDITABLE': "Impossible d'éditer cette page.",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_LABEL_VIEWAS': "Visualiser en tant que :", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_VIEWMODE': "Style :", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_GROUPING': "Regroupement :", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_SORTING': "Tri :", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_FILTER': "Filtre :", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_BARS': "Barres :", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_TAB_NAME': "Eléments planifiés", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_NAME_NEW': "Copie de ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE': "Voulez-vous supprimer le mode de plan \'${0}\'?", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE_HIDES': "Voulez-vous supprimer le mode de plan \'${0}\'?\nNotez que ce mode de plan masque un plan plus général qui sera affiché à sa place.", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_DELETE': "Suppression du mode de plan", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_SAVE': "Sauvegarde du mode de plan", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_LOAD_CONFIG': "Chargement de la configuration", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_NEW': "Nouveau", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_SAVE': "Sauvegarder", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_EDIT': "Editer", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_DELETE': "Supprimer", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_REVERT': "Récupérer", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_OUTOFOFFICE': "Absent du ${0} au ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_COMPLEXITY_LABEL': "${0} ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_MULTIPLEMARKERS': "Marqueurs multiples", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_ADD_ALL': "&gt;&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_ADD': "&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE_ALL': "&lt;&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE': "&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SET_TO_DEFAULTS': "Définir avec la valeur par défaut", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_UP': "Vers le haut", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_DOWN': "Vers le bas", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_HEADER_TODO': "A faire", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_INPROGRESS': "En cours", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_DONE': "Terminé", //$NON-NLS-1$ //$NON-NLS-2$

	'BANNER_PAGEINFO': "<b>${0}<\/b> sur <b>${1}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT': "Suivant", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT_TITLE': "Transmettre à ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS': "Précédent", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS_TITLE': "Revenir à ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$

	'SEARCHRESULTS_PAGETITLE': "Plans : ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_LABEL_NO_RESULTS': "Aucun plan ne correspond à la requête.", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_LABEL': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOSTART': "pas de date de début", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOEND': "pas de date de fin", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_NAME': "Nom", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_TEAMAREA': "Zone d'équipe", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_PROGRESS': "Progression", //$NON-NLS-1$ //$NON-NLS-2$

	'PAGECONTROL_PAGEINFO': "<b>${0} à ${1}<\/b> sur ${2}", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_NEXT': "Suivant", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_PREVIOUS': "Précédent", //$NON-NLS-1$ //$NON-NLS-2$

	'TIMESPAN_TODAY': "Aujourd'hui", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_LATERTHISWEEK': "En fin de semaine", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_FUTURE': "A venir", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_PAST': "Passé", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_UNSCHEDULED': "Boîte de réception", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_PLAN_TOOL_BAR_ACTION_EDIT': "Editer le plan", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ACTION_DESELECT_ALL': "Désélectionner tout", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_ALL': "Sélectionner tout", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_BETWEEN': "Sélectionner parmi", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW': "Déplacer l'élément sélectionné vers le bas", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW_2': "Déplacer l'élément '${0}' sous l'élément '${1}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE': "Déplacer l'élément sélectionné vers le haut", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE_2': "Déplacer l'élément '${0}' au-dessus de l'élément '${1}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO': "Déplacer l'élément sélectionné dans", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO_2': "Placer l'élément '${0}' de sorte qu'il soit un enfant de l'élément '${1}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_DEMOTE': "Rétrograder", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_PROMOTE': "Promouvoir", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_ACTIONS_DROP_DOWN_TITLE': "Actions", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT': "Editer", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_WORK_ITEM': "Insérer un nouvel élément de travail", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN': "Supprimer le plan", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN_CONFIRM': "Voulez-vous supprimer le plan '${0}' ?", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_PLAN': "Editer le plan", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_PLAN': "Sauvegarder", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_REFRESH_PLAN': "Actualiser le plan", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_ATTACHED_PAGE': "Sauvegarder", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_ATTACHED_PAGE': "Editer la page", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE': "Supprimer la page", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE_CONFIRM': "Voulez-vous supprimer cette page ?", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_ATTACHED_PAGE': "Créer une page", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MORE': "Plus...", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_SAVE': "Sauvegarder", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_CANCEL': "Annuler", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_COPY': "Copier la vue", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_EDIT': "Editer la vue", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_DELETE': "Supprimer la vue", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_QUICK_FILTER': "Exclure", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_EDIT_MODE': "Editer le plan", //$NON-NLS-1$ //$NON-NLS-2$
	
	'VALIDATION_ATTACHED_PAGE_EMPTY_NAME': "Le nom ne doit pas être vide.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_LONG_NAME': "Le nom ne doit pas comporter plus de 250 caractères.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_INVALID_NAME': "Le nom ne peut pas comporter les caractères \'$\', \':\' et \'/\'.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_DUP_NAME': "Une page portant ce nom existe déjà", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_INTEGER_SELECTION_TITLE': "Définition de la valeur pour '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_TITLE': "La sauvegarde des modifications a échoué : '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_NO_DESCRIPTION': "Aucune description disponible.", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_TITLE': "Ajouter une page", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_DESCRIPTION': "Nom :", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_DURATION_SELECTION_TITLE': "Définition de la durée", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL1': "Durée", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL2': "heures", //$NON-NLS-1$ //$NON-NLS-2$

	'AUX_NOT_PLANNED': "L'élément de travail n'est pas encore planifié.", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_PLANNED_FOR_OTHER': "L'élément de travail est planifié pour l'itération '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_OTHER_CATEGORY': "L'élément de travail appartient à une autre zone d'équipe", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_PENDING': "Chargement...", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_NONE': "(Aucune absence)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DATE': "${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_SUMMARY': "Récapitulatif", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_DATE': "Date", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_ACTIONS': "Actions", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_SUMMARY': "Ajoutez, supprimez ou modifiez les absences planifiées.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ABSENCES_SECTION_TITLE': "Absences planifiées", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_DESCRIPTION': "Description :", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_START': "Date de début :", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_END': "Date de fin :", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_ACTIONS_DELETE_LABEL': "Supprimer", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_EDIT_LABEL': "Editer", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_ADD_LABEL': "Créer une absence", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_START_DATE': "Définir la date de début", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_END_DATE': "Définir la date de fin", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_EDIT_ABSENCE': "Editer l'absence", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_LOCATION_SECTION_TITLE': "Lieu de travail", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_SUMMARY': "Les informations ci-après sont utilisées pour planifier le travail dans les éditeurs et les vues de planification.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_ZONE': "Fuseau horaire :", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_REGION': "Paramètres régionaux :", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SECTION_TITLE': "Journées de travail", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SUMMARY': "Indiquez le mode d'affichage de la semaine de travail de l'utilisateur", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_HEADER_DAY': "Jour", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_TIME': "Durée d'une journée de travail", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_QUIT_TIME': "Heure de fin", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_ACTIONS': "Actions", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_ACTIONS_EDIT_LABEL': "Editer", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_NONE': "(Aucun)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HOURS': "${0} heures",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_TITLE': "Modifier la journée de travail",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_CHECKBOX': "Prévoir ${0} comme journée de travail",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_WORKING_TIME': "Durée d'une journée de travail (heures) :",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_QUITTING_TIME': "Heure de fin :",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_TITLE': "Affectations de travail",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY': "Associer des ressources à des équipes et à des chronologies :",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY_2': "Associer des ressources à des équipes et à des chronologies (charge totale : ${0} %) :",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SAVE_ERROR': "L'utilisateur a une surcharge de travail de ${0} %. Rectifiez les affectations de travail dans l'onglet Environnement de travail.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_TEAM': "Equipe", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ASSIGNMENT': "Affectation", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ACTIONS': "Actions", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ARCHIVED': "${0} (archivé)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT': "${0} %", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT_NONE': "(Aucun)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ACTIONS_EDIT_LABEL': "Editer", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_EDIT_DIALOG_TITLE': "Modifier l'affectation", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_ASSIGNMENT': "Affectation :", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_PERCENT': "pour-cent", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLORIZE': "Mise en couleur", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_ENABLED': "Activée", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLOR': "Couleur", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_LABEL': "Libellé", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_EXPRESSION': "Expression", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_ADD': "Ajouter", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_REMOVE': "Retirer", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_UP': "Vers le haut", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_DOWN': "Vers le bas", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_NEW_ENTRY_LABEL': "Nouveau libellé", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_MENU_LABEL': "Sélectionner une couleur", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_MENUITEM_OPEN_COLORDIALOG': "Plus...", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLORDIALOG_TITLE': "Sélection de la couleur de mise en évidence", //$NON-NLS-1$ //$NON-NLS-2$

	
	'COLORNAME_BLUE': "Bleu", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_DARK_TURQUOISE': "Turquoise foncé", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GOLD': "Or", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GRAY': "Gris", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GREEN': "Vert", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_ORANGE': "Orange", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_RED': "Rouge", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_TURQUOISE': "Turquoise", //$NON-NLS-1$ //$NON-NLS-2$

	'DROP_ITEM_ERROR_TITLE': "Suppression de l'élément", //$NON-NLS-1$ //$NON-NLS-2$
	'DROP_ITEM_ERROR_MESSAGE': "Une erreur est survenue lors de la suppression de l'élément.<br><br>Motif : '${0}'<br><br>Voir la console pour des détails.", //$NON-NLS-1$ //$NON-NLS-2$

	'duration_notSpecified': "-", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_singular': "${0} seconde", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_plural': "${0} secondes", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_singular': "${0} minute", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_plural': "${0} minutes", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_singular': "${0} heure", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_plural': "${0} heures", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_singular': "${0} jour", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_plural': "${0} jours", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_singular': "${0} semaine", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_plural': "${0} semaines", //$NON-NLS-1$ //$NON-NLS-2$
	
	'progressMonitor_append': "${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$

	'planCheck_jobName': "Validation du plan", //$NON-NLS-1$ //$NON-NLS-2$
	'planCheck_progressLabel': "${0} : ${1} %", //$NON-NLS-1$ //$NON-NLS-2$

	'__sentinel': "__ TERMINATES THIS NLS FILE __" //$NON-NLS-1$ //$NON-NLS-2$
})