// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'loading': "Cargando...",
	'loadingDefs': "Cargando definiciones",
	'loadingDef': "Cargando definición",
	'loadingBuild': "Cargando construcción",
	'loadingBuildQueue': "Cargando cola de construcciones",
	'loadingBuildEngines': "Cargando motores de construcción",
	'loadingBuildRequest': "Cargando solicitud de construcción",
	'deletingBuild': "Suprimiendo construcción",
	'buildDefinitions': "Definiciones de construcción",
	'buildQueue':"Cola de construcciones",
	'refresh': "Renovar",
	'save': "Guardar",
	'saving': "Se está guardando",
	'cancelBuild': "Cancelar solicitud de construcción",
	'confirmCancel': "¿Desea cancelar la solicitud?",
	'abandonBuild': "Abandonar construcción",
	'confirmAbandon': "Las construcciones abandonadas pueden seguir ejecutándose en el servidor, pero no se mostrarán más como en proceso.\n\n¿Está seguro que desea abandonar esta construcción?",
	'deleteBuild': "Suprimir",
	'confirmDelete': "¿Está seguro que desea suprimir permanentemente el resultado de la construcción del repositorio?",
	'builds': "Construcciones",
	'error': "Error",
	'buildLabel': "${0} ${1}",
	'personalBuildLabel': "${0} (construcción personal de ${1})",
	'pending': "Pendiente",
	'unlabeled': "(sin etiqueta)",
	'definitionNotFound': "No se ha podido encontrar la definición solicitada. Es posible que se haya suprimido.",
	'serviceNotFound': "No se ha podido encontrar el servicio necesario. Es posible que esté restringido por el servidor.",	
	'buildsTitle': "Construcciones: ${0}",
	'unknown': "<unknown>",
	'inProgess': "En proceso",
	'completed': "Completado",
	'abandoned': "Abandonado",
	'canceled': "Cancelado",
	
	// BuildPage
	'welcome': "Bienvenido a Construcciones",	
	'getStartInstruction': "Para empezar, seleccione un elemento del panel izquierdo.",
	
	// DefinitionPage, BuildQueue & BuildQueryColumn
	'request': "Solicitar construcción",
	'buildsHeading': "Construcciones de ${0}",
	'buildQueueHeading': "Cola de construcciones de ${0}",
	'buildDefinitionsHeading': "Definiciones de construcción para ${0}",
	'noResultsFound': "No se han encontrado resultados de construcción.",
	'noQueueFound': "La cola de construcciones está vacía. No hay construcciones pendientes o en proceso.",
	'noEnginesFound': "No se ha encontrado ningún motor de construcción.",
	'overdue': "${0} (vencido)",
	'percentComplete':"${0}%",
	'progressAndActivity': "${0} (${1})",
	'multipleCurrentActivities': "${0} actividades actuales",
	'labelLabel': "Etiqueta",
	'labelProgress': "Progreso",
	'labelEstimated': "Finalización estimada",
	'labelStart': "Tiempo inicial",
	'labelDuration': "Duración",
	'labelTags': "Códigos",
	'labelTimeInQueue': "Tiempo en cola",
	
	// BuildEngines & EngineColumn
	'buildEnginesHeading': "Motores de construcción de ${0}",
	'engineWarningDesc': "Es posible que el proceso del motor de construcción no se esté ejecutando.",
	'engineWarning': "Aviso (es posible que el proceso del motor de construcción no se esté ejecutando).",
	'engineInactive': "Inactivo",
	'engineBusy': "Ocupado",
	'engineIdle': "Desocupado",
	'labelID': "ID",
	'labelStatus': "Estado",
	'labelLastContactTime': "Hora del último contacto",
	
	// BuildRequest
	'requestPageTitle': "Solicitar construcción para ${0}",
	'propertiesHeading': "Propiedades de la construcción",
	'propertiesHeadingCopied': "Propiedades de la construcción (copiadas de la construcción ${0})",
	'showDescriptions': "Mostrar descripciones",
	'hideDescriptions': "Ocultar descripciones",
	'optionsHeading': "Opciones de construcción",
	'nameHeading': "Nombre:",
	'valueHeading': "Valor:",
	'valueHeadingRequired': "Valor:*",
	'descriptionHeading': "Descripción:",
	'personalBuild': "Construcción personal",
	'personalBuildMessage': "Seleccione esta opción para convertir la construcción en personal. La construcción se ejecutará usando el espacio de trabajo que usted especifique y no afectará al estado de definición de la construcción. Solamente usted recibirá alertas de construcciones personales, y no el resto de miembros del equipo.",
	'repositoryWorkspace': "Espacio de trabajo de repositorio:*",
	'requiredHoverName': "Dado que esta es una propiedad necesaria, no se puede cambiar el nombre.",
	'requiredHoverDescription': "Dado que esta es una propiedad necesaria, no se puede cambiar su descripción.",
	'resultNotFound': "No se ha podido encontrar el resultado solicitado. Es posible que se haya suprimido.",
	'addLabel': "Añadir",
	'removeLabel': "Eliminar",
	'submitLabel': "Someter",
	'browseLabel': "Examinar",
	'sendingRequest': "Enviando solicitud de construcción",
	'requestFailed': "Ha fallado la solicitud de construcción. ${0}",
	'enginesNotProcessing': 'Los motores de construcción que admiten "${0}" no están procesando las solicitudes. Aun así puede someter una solicitud, pero es posible que la construcción no se ejecute nunca. ¿Está seguro de que desea someter la solicitud?',
	'requestAlreadyInQueue': 'Ya hay una solicitud de "${0}" en la cola. ¿Está seguro de que desea realizar otra solicitud?',
	'buildAlreadyInProgress': 'Ya hay una construcción "${0}" en proceso. ¿Está seguro de que desea solicitar otra?',
	'propertyExists': 'Ya existe una propiedad con ese nombre.', 
	'propertyHasBlankName': 'Debe proporcionarse un nombre de propiedad.',
	'noWorkSpace': 'Especifique un espacio de trabajo.',
	'noValueInRequiredProperties': 'El valor de una propiedad necesaria no debe estar vacío.',

	// Compile and JUnit
	'labelName': "Nombre",
	'labelErrors': "Errores",
	'labelWarnings': "Avisos",
	'labelTests': "Pruebas",
	'labelFailures': "Anomalías",

	// BuildResult
	'errorDuringSavingTags': "Se ha producido un error al guardar códigos.",
	'confirmNavigateAway': "El resultado de construcción se ha modificado y NO se ha guardado. ¿Desea salir de esta página?",
	'deletionAllowed': " Supresión permitida",
	'deletionAllowedMessage': "Permitir la supresión o la poda automática del resultado de construcción.",
	'requestBuild': "Solicitar construcción",
	'requestRebuild': "Solicitar reconstrucción",
	'buildHeading': "Construcción ${0}",
	'overview': "Visión general",
	'downloads': "Descargas",
	'externalLinks':"Enlaces externos",
	'logs':"Anotaciones",
	'workItems':"Elementos de trabajo",
	'na':"N/D",
	'startTime': "Tiempo inicial: ",
	'endTime': "Completado: ",
	'duration': "Duración: ",
	'requestor': "Solicitado por: ",
	'definition': "Definición de construcción: ",
	'engine': "Motor de construcción: ",
	'history': "Historial de la construcción: ",
	'historyLabel': "${0} construcciones",
	'tags': "Etiquetas: ",
	'fileName': "Nombre de archivo",
	'fileSize': "Tamaño del archivo",
	'description': "Descripción",
	'generalInfo': "Información general",
	'contributionSummary': "Resumen de colaboración",
	'reportedWorkItems': "Elementos de trabajo informados en relación a esta construcción:",
	'createReported': "Crear un nuevo elemento de trabajo",
	'createReportedMessage': "Creando elemento de trabajo",
	'createReportedSummary': "Problema con la construcción ${0}",
	'associateReported': "Asociar un elemento de trabajo existente",
	'includedWorkItems': "Elementos de trabajo incluidos en esta construcción:",
	'none': "Ninguna",
	'scheduled': "Construcción planificada",
	'notAvailable': "No disponible",
	'emptyDownloads': "No hay descargas.",
	'emptyLinks': "No hay enlaces externos.",
	'emptyLogs': "No hay registros.",
	'emptyReported': "No hay elementos de trabajo informados.",
	'emptyIncluded': "No hay elementos de trabajo incluidos.",
	'compilation': "Compilación",
	'junit': "JUnit",
	'properties': "Propiedades",
	'selectWarningSource': "Salida de compilación: seleccione un código fuente de compilación para ver sus errores y avisos de compilación.",
	'junitDetails': "Detalles",
	'emptyCompilation': "No hay resultados de compilación.",
	'emptyJunit': "No hay resultados de JUnit.",
	'emptyProperties': "No hay propiedades.",
	'noComponent': "sin componentes",
	'downloadLabel': "1 descarga",
	'downloadLabelPlural': "${0} descargas",
	'linksLabel': "1 enlace externo",
	'linksLabelPlural': "${0} enlaces externos",
	'logLabel': "1  registro",
	'logLabelPlural': "${0}  registros",
	'reportedLabel': "1 elemento de trabajo informado en relación a esta construcción",
	'reportedLabelPlural': "${0} elementos de trabajo informado en relación a esta construcción",
	'includedLabel': "1 elemento de trabajo incluido en esta construcción",
	'includedLabelPlural': "${0} elementos de trabajo incluidos en esta construcción",
	'compileSummaryLabel': "${0} errores, ${1} avisos en la compilación",
	'junitSummaryLabel': "${0} pruebas, ${1} anomalías, ${2} errores con pruebas de JUnit",
	'compilationDetails': "Línea ${0}: ${1}",
	'selectWorkItem':"Seleccionar elemento de trabajo",
	'associatingLink':"Asociando elemento de trabajo",
	
	// number of bytes / kilobytes / megabytes for downloads/logs
	'bytes': "${0} B",
	'kbytes': "${0} KB",
	'mbytes': "${0} MB",
	
	// DefinitionList
	'noDefinitions': "No se ha encontrado ninguna definición de construcción.",
	
	// LeftNav
	'projsAndTeams': "Artefactos de construcción",
	'buildEngines': "Motores de construcción",
	'recentlyViewed': "Vistos recientemente",
	
	// WorkspaceSelectionDialog
	'ok': "Aceptar",
	'cancel': "Cancelar",
	'selectWorkspace': "Seleccionar espacio de trabajo"
})