// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2009
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
( {
	newRecord: "Nuovo ${0}", // added for RCM
	cqRecord_error_retrieval_form:"Si è verificato un errore durante il richiamo delle informazioni sul modulo.",
	cqRecord_error_retrieval_form_data:"Si è verificato un errore durante il richiamo dei dati del record.",
	cqRecord_error_commit: "Si è verificato un errore durante l'esecuzione del commit del record.",
	cqRecord_error_revert: "Si è verificato un errore durante il ripristino del record.",
	cqRecord_error_delete: "Si è verificato un errore durante l'eliminazione del record.",
	cqRecord_error_duplicate: "Si è verificato un errore durante la duplicazione del record.",
	cqRecord_error_unduplicate: "Si è verificato un errore durante l'annullamento della duplicazione del record.",
	cqRecord_error_scriptalias: "Si è verificato un errore durante l'esecuzione dell'alias di script del record.",
	cqRecord_error_empty_form: "Impossibile visualizzare il record. Questo tipo di record non ha alcun layout modulo.",

	cqRecord_error_startmodify: "Non è possibile modificare questo record poiché è già stato modificato.",
	cqRecord_error_startbatchupdate: "Uno dei record selezionati è già stato modificato.",
	
	batchupdate_warning_body: "I seguenti record sono già stati modificati.<br>Non verranno inclusi nell'aggiornamento multirecord.", 
	batchupdate_warning_title: "Informazioni sull'aggiornamento multirecord",
	batchupdate_records_succeeded: "I seguenti record sono stati aggiornati correttamente:",
	batchupdate_records_failed: "I seguenti record hanno riportato errore e non sono stati aggiornati:",
	
	falcon: "ClearQuest: ",
	email_title: "Invia e-mail",
	email_dialog_body: "Fare clic su questo collegamento per aprire il client e-mail.",
	email_link: "Apri client e-mail",
	email_mail_description: "Il seguente collegamento verrà incluso nel corpo dell'e-mail. È possibile anche aggiungerlo come segnalibro.",
	
	error_dialog_title: "Errore",
	value_required_dialog_body: "È necessario specificare i seguenti campi:",
	invalid_fields_dialog_body: "I seguenti valori di campo non sono consentiti:",
	close: "Chiudi",
	
	refresh: "Aggiorna",
	addToFavorites: "Aggiungi ai preferiti ClearQuest",
	bookmarks: "Segnalibro",
	bookmarkLinkMsg: "È possibile utilizzare il seguente collegamento come un segnalibro per l'elemento selezionato:",
	bookmarkHowTo: "Per aggiungere questo segnalibro al menu dei segnalibro del browser, fare clic con il tasto destro del mouse sul collegamento precedente e selezionare \'Crea segnalibro per questo collegamento\' dal menu di contesto.",
	email: "E-mail",
	print: "Stampa",
	changeViewMode: "Modifica modalità di visualizzazione",
	tabMode: "Vista con schede",
	flatMode: "Vista elenco",
	customize: "Personalizza vista elenco",
	
	defaultTitle: "Record",
	loading: "Caricamento in corso...",
	titleForBatchUpdate: "Aggiornamento multirecord",
	titleForStatelessRecord: "Nuovo record",
	remoteMasterd: "Amministrato in remoto",
	
	batchActionReplace: "Sostituisci",
	batchActionPrefix: "Anteponi",
	batchActionAppend: "Accoda",
	
	modify_action_label: "Modifica",
	delete_action_label: "Elimina",
	duplicate_action_label: "Duplicate",
	duplicate_dialog_title: "Duplica record",
	modify_action_label: "Modifica",
	apply_action_label: "Salva",
	revert_action_label: "Annulla",
	submit_action_label: "Salva",
	cancel_action_label: "Annulla",
	utilities_action_label: "Programmi di utilità",
	changestate_action_label: "Modifica stato",
	
	listcontrol_edit: "Modifica...",
	attachment_filename: "Nome file",
	attachment_filesize: "Dimensione file",
	attachment_description: "Descrizione",
	attachment_download: "Download",
	attachment_upload: "Aggiungi...",
	attachment_remove: "Rimuovi",
	attachment_dlg_title: "Carica allegato",
	attachment_dlg_filename: "File:",
	attachment_dlg_description: "Descrizione:",
	attachment_dlg_ok: "Aggiungi", 
	attachment_dlg_cancel: "Annulla", 
	history_date: "Data",
	history_user: "Utente",
	history_action: "Azione",
	history_oldstate: "Vecchio stato",
	history_newstate: "Nuovo stato",
	
	table_view_title: "Vista tabella",
	table_view_customize_button: "Personalizza",
	
	customize_title: "Personalizza vista tabella",
	customize_ok: "OK",
	customize_cancel: "Annulla",
	customize_selectall: "Seleziona tutto",
	customize_deselectall: "Deseleziona tutto",
	
	listBoxDialogTitle: "Modifica elenco",
	
	openRecord: "Apri record...",
	openRelatedResource: "Apri record correlato",
	noRelatedResources: "Nessun record correlato",
	openURL: "Apri URL...",
	openInNewWindow: "Apri in una nuova finestra",

	permission: "Autorizzazione",
	searchResult: "Risultati della ricerca per \"${0}\"",

	//change set related strings
	view_changeset: "Visualizza serie di modifiche",
	refresh_changeset: "Aggiorna serie di modifiche",
	viewVersion: "Visualizza file",
	downloadVersion: "Scarica file",
	cc_loginDlgTitle: "Connetti a ClearCase",
	cc_userId: "ID utente:",
	cc_userPwd: "Password:",
	cc_nameLbl: "Nome",
	cc_versionLbl: "Versione",
	cc_pathLbl: "Percorso",
	ccLoginFailureMsg: "Si è verificato un errore durante la connessione a ClearCase",
	//end change set related strings
	
	//reqpro integration related strings
	rp_loginDlgTitle: "Connetti a RequisitePro",
	noReqWebServerFound: "Nessun server web Requisite definito. Contattare l'amministratore.",
	cqReqProIntegrationUnsupported: "L'integrazione ClearQuest - RequisitePro non è supportata",
	//end reqpro related strings
	
	cqUCMIntegrationUnsupported: "L'integrazione Clearquest - Unified Change Management non è supportata.",
	
	templateLabel: "Modello:",
	loadTemplate: "Carica",
	saveTemplate: "Salva",
	removeTemplate: "Rimuovi",
	templateLoadError: "Impossibile caricare il modello.",
	templateNoNameForSave: "È necessario specificare un nome modello.",
	templateNoUpdateFields: "Non è stato aggiornato alcun campo.", 
	
	record_url_error: "Impossibile ottenere l'URL per questo record",
	causedBy: "Causato da:",
	
	// Should be moved elsewhere, but CqQueryResultsService pulls its strings from this file.
	noCrystalReportServer: "L'amministratore non ha specificato alcun server report ClearQuest per Crystal Reports.",
	// Messages for session expired
	sessionExpired: "Non è stato possibile salvare il record poiché la sessione è scaduta.",
	sessionExpiredInstruction: "È necessario chiudere il record ed eseguire nuovamente l'azione.",
	sessionExpiredTips: "Nota:",
	sessionExpiredTipsBody: "È possibile copiare prima le modifiche negli appunti o in un editor di testo per evitare di ripeterle.",

	noFormPermitted: "Questo tipo di record non ha schede modulo che all'utente corrente è consentito visualizzare.",
	
	recordSaved: "Record salvato:",
	viewRecord: "Visualizza record",
	loadingRecord: "Caricamento record",

	recordUpdated: "Un altro utente ha modificato questo record dall'ultima visualizzazione. Questo record sarà aggiornato.",
	recordDeletedSinceQueryRan: "Questo record è stato eliminato dal momento in cui è stata eseguita query.",
	recordDeletedSinceViewed: "Un altro utente ha modificato questo record dall'ultima visualizzazione. Il record verrà chiuso.",
	warningDialogTitle: "Avviso",
	confirmRemoveAttachment: "Rimuovi allegato ${0}?",
	confirmDeleteRecord: "Elimina record?"
} )

